## linux-signed-oracle-5.4 5.4.0-1102.111~18.04.1

=== debian/ancillary/linux-generate-oracle-5.4/debian/changelog ===
linux-generate-oracle-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 18 May 2023 16:42:30 -0500

linux-generate-oracle-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 24 Apr 2023 11:14:52 -0500
