=== debian/changelog ===
linux-signed-oracle-5.4 (5.4.0-1102.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 18 May 2023 16:42:30 -0500

linux-signed-oracle-5.4 (5.4.0-1101.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 24 Apr 2023 11:14:52 -0500

linux-signed-oracle-5.4 (5.4.0-1100.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 21 Apr 2023 08:28:53 -0300

linux-signed-oracle-5.4 (5.4.0-1099.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 12:47:04 -0500

linux-signed-oracle-5.4 (5.4.0-1098.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.107~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Mar 2023 01:41:03 -0400

linux-signed-oracle-5.4 (5.4.0-1095.104~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.104~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 Mar 2023 12:42:46 -0600

linux-signed-oracle-5.4 (5.4.0-1094.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.103~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 17:25:15 -0600

linux-signed-oracle-5.4 (5.4.0-1093.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 13:56:29 -0800

linux-signed-oracle-5.4 (5.4.0-1092.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.101~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:35:46 -0300

linux-signed-oracle-5.4 (5.4.0-1091.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1091.100~18.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 13 Dec 2022 14:19:41 -0600

linux-signed-oracle-5.4 (5.4.0-1090.99~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1090.99~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:27:32 -0300

linux-signed-oracle-5.4 (5.4.0-1087.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.96~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 04 Nov 2022 08:45:54 -0500

linux-signed-oracle-5.4 (5.4.0-1086.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.95~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:24:16 -0300

linux-signed-oracle-5.4 (5.4.0-1084.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1084.92~18.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 04 Oct 2022 11:03:48 -0500

linux-signed-oracle-5.4 (5.4.0-1083.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.91~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 15:07:09 -0500

linux-signed-oracle-5.4 (5.4.0-1082.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1082.90~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 15 Aug 2022 11:06:49 -0500

linux-signed-oracle-5.4 (5.4.0-1081.89~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.89~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:12:42 -0300

linux-signed-oracle-5.4 (5.4.0-1080.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.88~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 18 Jul 2022 13:59:29 -0500

linux-signed-oracle-5.4 (5.4.0-1079.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1079.87~18.04.1

 -- Ian May <ian.may@canonical.com>  Sun, 10 Jul 2022 22:17:33 -0500

linux-signed-oracle-5.4 (5.4.0-1078.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.86~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 13:53:39 -0300

linux-signed-oracle-5.4 (5.4.0-1076.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.83~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:41:00 -0300

linux-signed-oracle-5.4 (5.4.0-1074.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1074.80~18.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 31 May 2022 09:30:12 -0500

linux-signed-oracle-5.4 (5.4.0-1073.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.79~18.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 25 May 2022 09:16:18 -0500

linux-signed-oracle-5.4 (5.4.0-1072.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.78~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 16 May 2022 14:14:42 -0500

linux-signed-oracle-5.4 (5.4.0-1071.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.77~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 25 Apr 2022 08:14:19 -0500

linux-signed-oracle-5.4 (5.4.0-1070.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1070.76~18.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 06 Apr 2022 09:15:31 -0500


