## linux-signed-oracle-5.4 5.4.0-1103.112~18.04.1

=== debian/ancillary/linux-generate-oracle-5.4/debian/changelog ===
linux-generate-oracle-5.4 (5.4.0-1103.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.112~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 30 May 2023 09:11:24 -0500
