## linux-signed-oracle-5.4 5.4.0-1134.143~18.04.1

=== debian/ancillary/linux-generate-oracle-5.4/debian/changelog ===
linux-generate-oracle-5.4 (5.4.0-1134.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:22 -0400

linux-generate-oracle-5.4 (5.4.0-1133.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.142~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:35 -0400
