=== debian/changelog ===
linux-signed-oracle-5.4 (5.4.0-1134.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:22 -0400

linux-signed-oracle-5.4 (5.4.0-1133.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.142~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:35 -0400

linux-signed-oracle-5.4 (5.4.0-1132.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Sep 2024 10:55:18 +0200

linux-signed-oracle-5.4 (5.4.0-1131.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 19 Aug 2024 11:17:57 +0800

linux-signed-oracle-5.4 (5.4.0-1130.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 08 Aug 2024 20:42:05 +0800

linux-signed-oracle-5.4 (5.4.0-1129.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 29 Jul 2024 10:08:47 +0300

linux-signed-oracle-5.4 (5.4.0-1128.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 18 Jul 2024 15:37:37 +0300

linux-signed-oracle-5.4 (5.4.0-1127.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Jun 2024 13:12:54 +0800

linux-signed-oracle-5.4 (5.4.0-1126.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1126.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 18 Jun 2024 14:59:53 +0800

linux-signed-oracle-5.4 (5.4.0-1125.134~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1125.134~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 28 May 2024 09:30:10 +1000

linux-signed-oracle-5.4 (5.4.0-1124.133~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1124.133~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 08 May 2024 11:20:16 +1000

linux-signed-oracle-5.4 (5.4.0-1123.132~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1123.132~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 15 Apr 2024 13:28:19 -0500

linux-signed-oracle-5.4 (5.4.0-1122.131~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1122.131~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 04 Apr 2024 14:03:55 -0500

linux-signed-oracle-5.4 (5.4.0-1121.130~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1121.130~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 14 Mar 2024 11:01:12 -0400

linux-signed-oracle-5.4 (5.4.0-1120.129~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1120.129~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 12 Mar 2024 08:15:59 -0400

linux-signed-oracle-5.4 (5.4.0-1119.128~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1119.128~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:50:31 +0100

linux-signed-oracle-5.4 (5.4.0-1118.127~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1118.127~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 10:34:13 +0100

linux-signed-oracle-5.4 (5.4.0-1117.126~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1117.126~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 17 Jan 2024 14:36:11 -0600

linux-signed-oracle-5.4 (5.4.0-1116.125~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1116.125~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 17:04:00 -0600

linux-signed-oracle-5.4 (5.4.0-1115.124~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1115.124~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 29 Nov 2023 14:31:15 -0600

linux-signed-oracle-5.4 (5.4.0-1114.123~18.04.1) bionic; urgency=medium


