## linux-signed-oracle-5.4 5.4.0-1136.145~18.04.1

=== debian/ancillary/linux-generate-oracle-5.4/debian/changelog ===
linux-generate-oracle-5.4 (5.4.0-1136.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 16 Dec 2024 16:06:58 -0500

linux-generate-oracle-5.4 (5.4.0-1135.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 15 Nov 2024 13:01:05 +0800
