=== debian/changelog ===
linux-signed-oracle-5.4 (5.4.0-1141.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 26 Mar 2025 09:05:24 -0700

linux-signed-oracle-5.4 (5.4.0-1140.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 17 Mar 2025 11:30:53 -0700

linux-signed-oracle-5.4 (5.4.0-1139.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 20 Feb 2025 14:56:06 -0800
