=== debian/control ===
Source: linux-signed-oracle-5.4
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-5.4.0-1141-oracle (= 5.4.0-1141.151~18.04.1) [amd64 arm64],
 linux-buildinfo-5.4.0-1141-oracle (= 5.4.0-1141.151~18.04.1) [amd64 arm64],
 linux-generate-oracle-5.4 (= 5.4.0-1141.151~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-signed-oracle/+git/bionic -b oracle-5.4

Package: linux-image-5.4.0-1141-oracle
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-oracle-5.4 (= 5.4.0-1141.151~18.04.1)
Description: Signed kernel image oracle
 A kernel image for oracle.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.4.0-1141-oracle-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.4.0-1141-oracle-dbgsym
Description: Signed kernel image oracle
 A link to the debugging symbols for the oracle signed kernel.
